{% extends "src/html/_template.njk" %}
{% set title = "8 Подача заявки" %}
{% block content %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__divider">
            <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </li>
        <li class="breadcrumb__item">Правила</li>
    </ul>
    <h1 class="auth__header mb-18">Заявка</h1>
    <div class="intro-text">Отправьте заявку на участие в PR премии от компании Exeed</div>
    <div class="app-form">
        <form>
            <div class="row">
                <div class="col-12 col-md-6 col-lg-4 mb-20">
                    <label class="form-label">Имя</label>
                    <div class="field">
                        <input type="text" name="firstName" value="" placeholder="Введите ваше имя">
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-4 mb-20">
                    <label class="form-label">Фамилия</label>
                    <div class="field">
                        <input type="text" name="lastName" value="" placeholder="Введите вашу  фамилию">
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-4 mb-20">
                    <label class="form-label">Должность</label>
                    <div class="field">
                        <input type="text" name="secondName" value="" placeholder="Должность на месте работы">
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-4 mb-20">
                    <label class="form-label">Название вашего агентства</label>
                    <div class="field">
                        <input type="text" name="org" value="" placeholder="Название вашего агентства">
                    </div>
                </div>
                <div class="col-12 col-md-6"></div>
                <div class="col-12 col-md-6 col-lg-4 mb-20">
                    <label class="form-label">Номинация</label>
                    <div class="field">
                        <input type="text" name="nomination" value="" placeholder="Номинация">
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-4 mb-20">
                    <label class="form-label">Название проекта</label>
                    <div class="field">
                        <input type="text" name="project" value="" placeholder="Название проекта">
                    </div>
                </div>
                <div class="col-12 col-lg-4"></div>
                <div class="col-12 mb-20">
                    <label class="form-label">Описание проекта</label>
                    <div class="field">
                        <textarea name="message" rows="4" placeholder="Опишите ваш проект"></textarea>
                    </div>
                </div>
                <div class="col-12 col-md-6 col-lg-4">
                    <label class="form-label form-label-lg">Ваши файлы:</label>
                    <label class="file-field" data-file>
                        <input type="file" name="file" data-file-input>
                        <i class="file-field__button">
                            <i class="file-field__icon"></i>
                            <span class="file-field__label" data-file-label="Прикрепить файл"></span>
                            <i class="file-field__arrow">
                                <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </i>
                    </label>
                </div>
            </div>
            <div class="form-divider"></div>
            <div class="form-group">
                <label class="checkbox">
                    <input type="checkbox" name="check" value="1">
                    <span class="checkbox__label">Я согласен с <a href="#">политикой конфидициальности</a></span>
                </label>
            </div>
            <div class="form-group">
                <label class="checkbox">
                    <input type="checkbox" name="check" value="1">
                    <span class="checkbox__label">Я согласен с <a href="#">правилами сайта</a></span>
                </label>
            </div>
            <div class="row">
                <div class="col-12 col-lg-4">
                    <button class="btn btn-arrow w-100 justify-content-between font-weight-700">
                        <span>Отправить заявку</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </form>
    </div>
{% endblock %}

